install( FILES  logohighlightstyle.sl.xml DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax )
FILE(GLOB datafiles *.logo)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/kturtle/examples/sl)
install( FILES  logokeywords.sl.xml DESTINATION ${DATA_INSTALL_DIR}/kturtle/data )
